@charset "UTF-8";
/******
フォント

Zen Maru Gothic
font-family: zen-maru-gothic, sans-serif;
font-weight: 400,500,700;

筑紫A丸ゴシック
FOT-TsukuARdGothic Std
font-family: fot-tsukuardgothic-std, sans-serif;
font-weight: 400,700;

All Round Gothic
font-family: all-round-gothic, sans-serif;
font-weight: 700;

Century Gothic
font-family: century-gothic, sans-serif;
font-weight: 700;

Noto Sans CJK JP
font-family: noto-sans-cjk-jp, sans-serif;
font-weight: 500;

*******/

/* -------------------------------------
common
------------------------------------- */
body {
  font-family: zen-maru-gothic, sans-serif;
  font-weight: 500;
  font-size: 16px;
  font-style: normal;
  line-height: 1.75;
  color: #4d4d4d;
  overflow-wrap: break-word;
  word-break: break-word;
}

.img {
  width: 100%;
  height: auto;
}

a {
  text-decoration: none;
  color: #4d4d4d;
}

.hover--opacity {
  transition: opacity 0.3s;
}
.hover--opacity:hover {
  opacity: 0.7;
}

a.sptel {
  cursor: default;
  pointer-events: none;
}

.ilblk {
  display: inline-block;
}

.sp {
  display: none;
}

.btn {
  display: block;
  border-radius: 25px;
}

.inner-418 {
  max-width: 418px;
  width: 92%;
  margin: 0 auto;
}

.inner-443 {
  max-width: 443px;
  width: 92%;
  margin: 0 auto;
}

.wrap {
  width: 100%;
  max-width: 1440px;
  margin: 0 auto;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}

.br-980 {
  display: none;
}

/* 404 */
.not-found {
  min-height: calc(100vh - 320px);
  background-color: #fff;
}
.not-found {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 20px;
}
.not-foun__en {
  margin-bottom: 15px;
  font-size: 30px;
  text-align: center;
}
.not-foun__ja {
  font-size: 14px;
  margin-bottom: 30px;
  text-align: center;
}
.not-foun__ja span {
  display: inline-block;
}
.clr--blown {
  display: block;
  margin: 0 auto;
  width: fit-content;
  font-size: 15px;
}

@media screen and (max-width: 980px) {
  .br-980 {
    display: block;
  }
}

/* --------------------------------
left_blk
--------------------------------- */
.left_blk {
  width: calc((100% - 500px) / 2);
  height: 100vh;
  flex: 1;
  order: 1;
  position: relative;
}

.left_fix {
  position: fixed;
  top: 0;
  left: 0;
  width: calc((100% - 500px) / 2);
  height: 100%;
  background-color: #40210f;
}

.left__container {
  width: 100%;
  height: 100%;
  background-image: url(../imgs/common/left_img.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

/* --------------------------------
right_blk
--------------------------------- */
.right_blk {
  width: calc((100% - 500px) / 2);
  height: 100vh;
  order: 3;
}
.right_wrap {
  width: calc((100% - 500px) / 2);
  position: fixed;
  top: 0;
  right: 0;
  z-index: -1;
  height: 100%;
  background-image: url(../imgs/common/right_bg.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.right__container {
  margin: 0 auto;
  width: 80%;
  max-width: 500px;
  height: 100%;
  background-image: url(../imgs/common/right_textimg.png);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

/* --------------------------------
center_blk
--------------------------------- */
.center_blk {
  width: 500px;
  position: relative;
  overflow: hidden;
  z-index: 0;
  order: 2;
  background-image: url(../imgs/common/center_bg.png);
  background-size: contain;
  background-position: top center;
  background-repeat: no-repeat;
}
.center_blk header {
  width: 100%;
}

.main__wrap {
  border-radius: 27px 27px;
  background-color: #fef6f0;
}

/* --------------------------------
共通パーツ
--------------------------------- */

.fv {
  margin-top: 32px;
  padding-top: 24px;
  border-radius: 27px 27px 0 0;
  background-color: #fef6f0;
}
.fv__ttl {
  width: 100%;
}
.fv__ttl--link {
  display: block;
}

.low-bg {
  background-color: #fef6f0;
  min-height: 60vh;
}

.section__ttl {
  text-align: center;
}
.section__ttl--ja {
  font-size: 36px;
  font-weight: 700;
  line-height: 1.6;
}
.section__ttl--en {
  font-size: 12px;
  font-family: all-round-gothic, sans-serif;
  font-weight: 700;
  line-height: 1.75;
  color: #282828;
}

.categoryWrap {
  padding-top: 60px;
  border-radius: 65px 65px 0 0;
}
.category {
  margin-bottom: 15px;
  border-radius: 17px;
  padding: 15px 15px 22px 15px;
}
.category__ttl {
  margin-bottom: 15px;
  padding-left: 6px;
  font-size: 16px;
  font-weight: 500;
}
.categoryWrap__list {
  width: 100%;
  max-width: 430px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: start;
  align-items: center;
  gap: 6px 4px;
}
.categoryWrap__item {
  width: auto;
  min-width: calc((100% - 8px) / 3);
}
.categoryWrap__link {
  display: block;
  width: 100%;
  padding: 4px 10px;
  border-radius: 25px;
  border: 1px solid #e6e6e6;
  background-color: #fff;
  text-align: center;
  font-size: 13px;
  font-weight: 500;
  line-height: 1.75;
  /* white-space: nowrap; */
  cursor: pointer;
  color: #4d4d4d;
  font-family: zen-maru-gothic, sans-serif;
}
.category-area .categoryWrap__item {
  min-width: calc((100% - 8px) / 2);
}
/* .category-area .categoryWrap__item .categoryWrap__link{
  padding: 4px 14px;
} */

.categoryWrap__link.active {
  background-color: #e6e6e6;
  /* border:1px solid #fff; */
}
.category__btn {
  width: 100%;
  display: block;
  padding: 7px 0;
  border-radius: 25px;
  color: #4d4d4d;
  text-align: center;
  font-family: fot-tsukuardgothic-std, sans-serif;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.75;
  position: relative;
  transition: 0.3s;
  cursor: pointer;
}
.category__btn.orenge {
  border: 1px solid #fb8846;
  background-color: #fb8846;
}
.category__btn.orenge:hover {
  background-color: #fff;
  color: #fb8846;
}
.category__btn.blue {
  border: 1px solid #5eaafd;
  background-color: #5eaafd;
}
.category__btn.blue:hover {
  background-color: #fff;
  color: #5eaafd;
}
.category__btn::after {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  margin-left: 3px;
  background: url(../imgs/common/menu_anc.svg);
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;
  right: 14px;
  transform: translateY(-50%) rotate(-90deg);
}

.shopWrap__list {
  display: flex;
  justify-content: start;
  align-items: start;
  flex-wrap: wrap;
  gap: 35px 16px;
}
.shopWrap__item {
  width: calc(50% - 8px);
}

.shopWrap__link {
  transition: 0.3s;
}

.shopWrap__link--img {
  margin-bottom: 7px;
  width: 100%;
  padding-top: 66%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  border: 1px solid #ffffffc7;
}
.shopWrap__ttl {
  margin-bottom: 2px;
  padding-bottom: 3px;
  font-size: 14px;
  font-weight: 700;
  color: #4d4d4d;
  /* border-bottom: 1px solid #e6e6e6; */
}
.shopWrap__cateWrap {
  margin-bottom: 5px;
  display: flex;
  justify-content: start;
  align-items: center;
  flex-wrap: wrap;
  gap: 3px;
}
.shopWrap__cate {
  border-radius: 25px;
  border: 1px solid #e6e6e6;
  background-color: #fff;
  color: #4d4d4d;
  font-size: 11px;
  text-align: center;
  padding: 0 15px;
}
.shopWrap__txt1 {
  border-top: 1px solid #e6e6e6;
  font-size: 14px;
  color: #fb8846;
}
.shopWrap__txt2 {
  /* font-size: 12px; */
  /* line-height: 1.41; */
}
.shopWrap__none {
  margin: 0 auto;
  text-align: center;
  font-size: 16px;
  font-weight: 500;
}

@media screen and (max-width: 1200px) {
  .left_fix {
    width: calc(90% - 500px);
  }
  .right_blk {
    width: 10%;
  }
  .right_wrap {
    width: 10%;
  }
  .right__container {
    display: none;
  }
}

@media screen and (max-width: 980px) {
  .left_fix {
    width: calc(99% - 500px);
  }
  .right_blk {
    width: 1%;
  }
  .right_wrap {
    width: 1%;
  }
}
@media screen and (max-width: 860px) {
  .center_blk {
    margin-right: 0;
    margin: 0 auto;
  }
}
@media screen and (max-width: 800px) {
  .left_fix {
    width: calc((100% - 500px) / 2);
  }
  .left__container {
    /* display: none; */
    background-image: url(../imgs/common/right_bg.jpg);
  }
  .right_blk {
    width: calc((100% - 500px) / 2);
  }
  .right_wrap {
    width: calc((100% - 500px) / 2);
  }
  .center_blk {
    background-image: url(../imgs/common/right_bg.jpg);
  }
}

@media screen and (max-width: 750px) {
  .section__ttl--ja {
    font-size: 30px;
  }
  .section__ttl--en {
    font-size: 11px;
  }
  .category__btn {
    font-size: 16px;
  }
  .categoryWrap {
    border-radius: 50px 50px 0 0;
  }
  .categoryWrap__list {
    gap: 10px 5px;
  }
  .categoryWrap__item {
    width: auto;
    min-width: calc((100% - 5px) / 2);
  }
  .categoryWrap__link {
    padding: 4px 10px;
  }
  .category-area .categoryWrap__item {
    width: auto;
    min-width: calc((100% - 5px) / 2);
  }
  /* .category-area .categoryWrap__item .categoryWrap__link {
    padding: 4px 10px;
  } */
}
@media screen and (max-width: 500px) {
  .left_fix {
    display: none;
  }
  .center_blk {
    width: 100%;
  }
  .right_blk {
    display: none;
  }

  .section__ttl--ja {
    font-size: 26px;
  }
}

@media screen and (max-width: 375px) {
  .categoryWrap__link {
    font-size: 12px;
  }
}

/* -------------------------------------

gourme
------------------------------------- */

.gourmet {
  background-color: #fef6f0;
}
.gourmet .categoryWrap {
  padding-bottom: 95px;
  background-color: #fff;
}
.gourmet__ttl {
  margin-bottom: 23px;
}
.gourmet .category {
  background-color: #feece1;
}
.gourmet .category__ttl {
  color: #3f210f;
}
.gourmet__btn {
  /* margin-bottom: 80px; */
}
.gourmet__btn.narrow {
  margin-bottom: 10px;
}
.gourmet .shopWrap__list {
  margin-bottom: 33px;
}

/* -------------------------------------

shopping
------------------------------------- */
.shopWrap {
  padding-top: 50px;
}
.shopping .categoryWrap {
  padding-top: 43px;
  padding-bottom: 55px;
  background-color: #eaf4fc;
}
.shopping__ttl {
  margin-bottom: 23px;
}
.shopping .category {
  background-color: #fff;
}
.shopping .category__ttl {
  color: #5eaafd;
}
.shopping__btn {
  /* margin-bottom: 80px; */
}
.shopping__btn.narrow {
  margin-bottom: 10px;
}
.shopping .shopWrap {
}
.shopping .shopWrap__list {
  margin-bottom: 33px;
}
@media screen and (max-width: 750px) {
  .shopWrap__list {
    gap: 35px 10px;
  }
  .shopWrap__item {
    width: calc(50% - 5px);
  }
}
@media screen and (max-width: 370px) {
  .shopWrap__ttl {
    font-size: 13px;
  }
}
